Subject: I-D Action: draft-ietf-bier-non-mpls-bift-encoding-02.txt

From: [email-masked]
Date: Fri, 09 Aug 2019 07:57:45 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Bit Indexed Explicit Replication WG of the IETF.

        Title           : An Optional Encoding of the BIFT-id Field in the non-MPLS BIER Encapsulation
        Authors         : IJsbrand Wijnands
                          Xiaohu Xu
                          Hooman Bidgoli
	Filename        : draft-ietf-bier-non-mpls-bift-encoding-02.txt
	Pages           : 6
	Date            : 2019-08-09

Abstract:
   Bit Index Explicit Replication (BIER) is an architecture that
   provides optimal multicast forwarding through a "multicast domain",
   without requiring intermediate routers to maintain any per-flow state
   or to engage in an explicit tree-building protocol.  The Multicast
   packet is encapsulated using a BIER Header and transported through an
   MPLS or non-MPLS network.  When MPLS is used as the transport, the
   Bit Indexed Forwarding Table (BIFT) is identified by a MPLS Label.
   When non-MPLS transport is used, the BIFT is identified by a 20bit
   value.  This document describes one way of encoding the 20bit value.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-bier-non-mpls-bift-encoding/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-ietf-bier-non-mpls-bift-encoding-02
https://datatracker.ietf.org/doc/html/draft-ietf-bier-non-mpls-bift-encoding-02

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-bier-non-mpls-bift-encoding-02

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/